@import url('https://fonts.googleapis.com/css?family=Titillium+Web&display=swap');
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700&display=swap');
html{font-size:100% !important;}
body {width: 1920px;max-width: 100%;margin: 0 auto;}
body, p, td, ul, li{color:#202020;font-family:'Source Sans Pro', sans-serif;font-size:1rem;font-weight:400;line-height:1.4em;}
h1, h2, h3, h4, h5, h6{color:#202020;font-family:'Titillium Web', sans-serif;font-weight:bold;line-height:1.2em;margin:0 0 24px;padding:0;text-rendering:optimizelegibility;}
h3, h4{line-height:1.5em;}
h1{font-size: 3.375rem;}
h2{font-size:2.25rem;}
h3{font-size:1.5rem;}
h4{font-size:1.375rem;}
h5{font-size:1.125rem;font-family:'Source Sans Pro';margin: 20px 0;line-height: 1.555555em;}
h6{font-size:1rem;}
a{color:#4D77C1;outline:none;text-decoration:none;}
a, a:before, a:after{-webkit-transition:all 200ms ease-in;-moz-transition:all 200ms ease-in;-o-transition:all 200ms ease-in;transition:all 200ms ease-in;}
a:hover{color:#0660FF;text-decoration:underline;}
a:link, a:visited:link{-webkit-tap-highlight-color:#39791b;}
img{border:0;height:auto !important;max-width:100%;width:auto\9;vertical-align:middle;-ms-interpolation-mode:bicubic;}
img.cke_wordpress_more{height:10px !important;}
.img-zoom{width:auto;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;filter:grayscale(0%);-webkit-filter:grayscale(0%);filter:none;}
.img-transition{-webkit-transform:scale(1.075);-moz-transform:scale(1.075);-o-transform:scale(1.075);transform:scale(1.075);filter:grayscale(100%);-webkit-filter:grayscale(100%);filter:gray;-webkit-transition:all .6s ease;}
p{margin-bottom:20px;margin-top:0;padding:0;font-family:'Source Sans Pro';line-height: 1.75em;}
table{margin:20px 0;}
hr{background-color:transparent;border-bottom:none;border-left:none;border-right:none;border-top:1px solid #ccc;color:transparent;height:1px;margin:20px 0;}
::-webkit-input-placeholder{opacity:1;}
::-moz-placeholder{opacity:1;}
:-ms-input-placeholder{opacity:1;filter:alpha(opacity=100);}
input:-moz-placeholder{opacity:1;}
iframe{max-width:100%;}
ul.column-two{list-style:none;padding:0;}
.no-padding {padding: 0 !important;}
.no-padding-bottom {padding-bottom: 0 !important;}
.no-padding-top {padding-top: 0 !important;}
.no-margin-bottom {margin-bottom: 0 !important;}
.center-small p{margin-bottom: 31px;margin-top: 33px;}
.center-small p:last-of-type{margin-bottom: 10px;}
.pl-90 {
	padding-left: 90px;
}
.pl-45 {
	padding-left: 45px;
}
.mb-1 {margin-bottom: 5px;}
.text-blue,.text-blue a {color:#003da6 !important;}
.wrap{*zoom:1;}
.wrap:before,
.wrap:after,
.em-list-grid:before,
.em-list-grid:after{content:"";display:table;line-height:0;}
.wrap:after,
.em-list-grid:after{clear:both;}
.em-list-grid{list-style:none;margin:0;padding:0;}
.em-list-grid > li{float:left;position:relative;}
.hidden{opacity:0;}
.visible{opacity:1;}
.social-media li{float:left;}
.social-media li i{color:#585858;font-size:2.125rem;}
.social-media li:hover i.fa-instagram{color:#517fa4;}
.social-media li:hover i.fa-pinterest{color:#ef6364;}
.social-media li:hover i.fa-facebook{color:#517ebc;}
.social-media li:hover i.fa-youtube-play{color:#ef6364;}
.social-media li:hover i.fa-twitter{color:#68cdef;}
.top-menu{padding:25px 0;}
.top-menu .logo{float:left;}
.center{margin:0 auto;width:1170px;max-width: 100%;position:relative;}
.center-small .center {width: 762px;}
.center-small-new .center {width: 870px;}
.mainbody,
.extra_content{background-color: #eee; padding:60px 0;}
.inner-banner:not(.tax-banner) + .mainbody {
	padding-top: 20px;
}
.page-id-2329 .mainbody {
	padding-bottom: 30px;
}
.page-id-2550 .mainbody {
	padding-bottom: 20px;
}
.page-id-3207 .mainbody {
	padding-bottom: 45px;
}
.page-id-2329 .our-staff-section {
	padding: 60px 0 20px;
}
.page-id-2329 .inner-banner:not(.tax-banner) + .mainbody, .page-id-2332 .testimonials-wrap.first-wrap {
	padding-top: 25px;
}
.page-id-2530 .inner-banner {
	display: none;
}
body.home .mainbody { display:none;}
body.home .extra_content, body.home .mainbody, body.page-template-new-home .mainbody, body.page-template-new-home .extra_content {
	background-color: transparent;
}
.logo img { width: 254.5px; }
.latest-post{background:url(library/images/icons/garlic-2.png) no-repeat left top;padding:0 20px 13px 48px;position:relative;margin-left:10px;}
.latest-post p{text-align:left;margin-bottom:0;margin-top:0px;}
.latest-post p,
.latest-post p > a,
.latest-post p > a:visited{color:#fff;font-size:15px;}
body.home .footer-col .location span{font-size:1rem;padding:5px 0 0;display:block;color:#7A7A7A;}
.footer-col .subscribe{display:block;margin-top:-12px;text-align:left;margin-left:59px;}
.footer-col .subscribe a{background:url(library/images/icons/mail.png) no-repeat left center;padding-left:24px;font-size:14px;text-decoration:underline;color:#7A7A7A;}
.footer-col .subscribe a:hover{text-decoration:none;}
#subscribe-form{width:300px;}
#subscribe-form .gform_wrapper h3.gform_title{margin-top:0;}
#subscribe-form .gform_wrapper .gform_heading{margin-bottom:12px;}
#subscribe-form label{display:none !important;}
#subscribe-form input[type="text"],
#subscribe-form input[type="email"]{}
#subscribe-form .fullname input[type="text"]{margin-bottom:8px;}
#subscribe-form input[type="submit"]{font-family:"Oswald",sans-serif;padding:10px 24px;}
.inner-logo{margin:0 auto;position:relative;width:205px;}
body.has-sub-menu .inner-banner{border-bottom:0;}
.main-header .center {width: 94%;}
.homepage-banner {/*background: url(library/images/hp-banner.png) no-repeat center center;*/ background-size: cover;padding: 124px 0 130px;}
.homepage-banner h1,
.homepage-banner h2,
.homepage-banner h3,
.homepage-banner h4,
.homepage-banner h5,
.homepage-banner p {color: #FFF;}
.homepage-banner .center {width: 874px;}
.homepage-banner h4 {font-family: 'Source Sans Pro';width: 760px;max-width: 100%;}
.homepage-banner ul {list-style: none;padding: 0;margin: 45px 0 0;}
.homepage-banner ul li {display: inline-block;margin-right: 20px;}
.inner-banner:not(.tax-banner) {background:url(library/images/inner-banner.jpg) no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;border-bottom:14px solid #202020; background-image: none !important; border: 0 !important; background-color: #eee !important; padding-top: 25px;}
.inner-banner .center{height:100%;position:relative;}
/*.inner-banner h1.page-title{position:absolute;left:0;bottom:-1px;padding:30px 50px;text-transform:uppercase;font-weight:500;color:#fff;font-size:32px;background:url('library/images/top-sub-menu-bg.png') bottom -32px left -93px repeat-x #0c0c0c;}*/
.inner-banner h1.page-title.text-blue {
	color: #003da6 !important;
	font-family: 'Titillium Web', sans-serif;
	font-size: 36px;
	text-transform: uppercase;
}
.tax-project-category .inner-banner {
	display: none !important;
}
.tax-project-category .tax-banner {
	display: block !important;
}
.tax-banner {
	background-size: cover;
	position: relative;
    height: auto;
	padding: 225px 0 225px;
}
.tax-banner .tax-inner {
	background-color: rgba(0,0,0,.5);
	bottom: 0;
	left: 0;
	padding: 20px 0;
	position: absolute;
	width: 100%;
}
.tax-banner .tax-inner h1 {
	color: #ffffff;
	margin: 0;
}
.term-education .tax-banner {
	background-position: center;
}
.term-hospitality .tax-banner {
	background-position: center 24%;
}
.term-multi-residential .tax-banner {
	background-position: center 60%;
}
.term-industrial .tax-banner {
	background-position: center;
}
.page-id-3315 .tax-banner {
	background-position: center 35%;
}
.top-sub-menu{background:url('library/images/top-sub-menu-bg.png') bottom center repeat-x #0c0c0c;border-top:1px solid #323232;}
.top-sub-menu ul.sub-menu{list-style:none;margin:0;padding:0;margin-left:15px;}
.top-sub-menu ul.sub-menu > li:first-child{background:none;padding-left:4px;}
.top-sub-menu ul.sub-menu > li{float:left;text-transform:lowercase;position:relative;}
.top-sub-menu ul.sub-menu > li:before{content:'/';position:absolute;color:#636363;top:0;bottom:0;left:0;margin:auto;height:25px;font-weight:500;}
.top-sub-menu ul.sub-menu > li:first-of-type:before{display:none;}
.top-sub-menu ul.sub-menu > li > a{color:#807f7f;line-height:50px;display:block;padding-left:15px;padding-right:12px;position:relative;font-size:16px;text-transform:uppercase;font-weight:500;}
.top-sub-menu ul.sub-menu > li > a:hover,
.top-sub-menu ul.sub-menu > li.current-menu-item > a{text-decoration:none;color:#fff;}
.portals-wrap * {-webkit-transition:all 200ms ease-in;-moz-transition:all 200ms ease-in;-o-transition:all 200ms ease-in;transition:all 200ms ease-in;}
.portals-wrap {list-style: none;padding: 0;margin: 0;}
.portals-wrap:after {content: '';clear: both;display: block;}
.portals-wrap li {width: 31.6245%;float: left;margin: 15px 0;margin-right: 2.5%;text-align: center;position: relative;background-color: #202020;}
.portals-wrap li:nth-child(3n){margin-right: 0;}
.portals-wrap li h4 {color: #FFF;margin-bottom: -2px;}
.portals-wrap li p {color: #8CA7D7;font-size: 14px;font-weight: bold;}
.portals-wrap li a {color: inherit;text-decoration: none;}
.portals-wrap li > a {color: transparent !important;position: absolute;top: 0;left: 0;width: 100%;height: 100%;color: inherit;}
.portals-wrap li h4,
.portals-wrap li p {position: relative;z-index: 2;}
.portal_content {padding: 216px 15px 5px;}
.portals-wrap li:hover > a {opacity: .8; background-color: #222;}
.middle-box {width: 762px;max-width: 100%;margin: 0 auto;}
.list-inline {
	list-style-type: none;
	padding-left: 0;
}
.list-inline li {
	display: inline-block;
}
.idk-list {
	margin-bottom: 30px;
	margin-top: 0;
	text-align: center;
}
.idk-list li {
	color: #202020;
	font-family: 'Titillium Web', sans-serif;
	font-size: 2.47rem;
	position: relative;
}
.idk-list li {
	border-right: 3px solid #202020;
    padding-right: 20px;
    padding-left: 15px;
}
.idk-list li:first-child {
	padding-left: 0;
}
.idk-list li:last-child {
	border-right: 0;
	padding-right: 0;
}
body.page-template-landing-page .mainbody .center,
body.page-template-landing-page .extra_content .center,
body.page-template-landing-page .main-footer .center{max-width:92%;}
body.page-template-landing-page #content ul.em-list-grid > li,
body.page-template-landing-page .extra_content ul.em-list-grid > li{width:52%;}
body.page-template-landing-page #content ul.em-list-grid > li:last-child,
body.page-template-landing-page .extra_content ul.em-list-grid > li:last-child{float:right;width:43%;position:relative;}
body.page-template-landing-page #content ul.em-list-grid > li:last-child a.em-button,
body.page-template-landing-page .extra_content ul.em-list-grid > li:last-child a.em-button{position:absolute;bottom:0;}
body.page-template-landing-page .extra_content:nth-child(2n+1) ul.em-list-grid > li{float:right;}
body.page-template-landing-page .extra_content:nth-child(2n+1) ul.em-list-grid > li:last-child{float:left;width:42.75%;}
body.page-template-landing-page .extra_content:nth-child(2n+1) ul.em-list-grid > li:last-child a.em-button{right:0;}
body.page-template-landing-page #content ul.em-list-grid > li:last-child a.em-button,
body.page-template-landing-page .extra_content:nth-child(2n) ul.em-list-grid > li:last-child a.em-button{left:0;}
body.page-template-landing-page #content ul.em-list-grid > li > img,
body.page-template-landing-page .extra_content ul.em-list-grid > li > img{margin:7px 0 0;}
body.page-template-landing-page .landing-alignright, body.page-template-landing-page .landing-alignleft{text-align:center;}
body.page-template-landing-page .landing-alignright > div, body.page-template-landing-page .landing-alignleft > div{display:inline-block;position:relative;}
body.page-template-landing-page .landing-alignright .em-button, body.page-template-landing-page .landing-alignleft .em-button{position:absolute;bottom:0;left:0;}
body.page-template-landing-page .landing-alignright, body.page-template-landing-page .landing-alignleft{margin-bottom:30px;}
.page-id-3151 .mainbody {
	background-color: #eeeeee;
	padding-bottom: 50px;
}
.page-id-3315 .mainbody {padding-bottom: 0;}
.page-id-3151 .mainbody .center, .page-id-3151 .extra_content .center,
.page-id-2329 .mainbody .center, .page-id-2329 .extra_content .center,
.page-id-3209 .mainbody .center, .page-id-3209 .extra_content .center,
.page-id-3207 .mainbody .center, .page-id-3207 .extra_content .center,
.page-id-2550 .mainbody .center, .page-id-2550 .extra_content .center,
.inner-banner:not(.tax-banner) .center {
	width: 950px;
}
.page-id-2332 .inner-banner:not(.tax-banner) .center {
	width: 1170px;
}
.single-project .inner-banner .center {
	width: 1170px;
}
.bottom-bar{background-image:url(library/images/bottom-bar-bg.png);background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;min-height:256px;padding: 85px 0px 80px;}
.bottom-bar p{line-height:normal;font-family:'Titillium Web', sans-serif;font-weight: bold;}
.bottom-bar .center,
.bottom-bar .widget,
.bottom-bar .textwidget,
.bottom-bar .h2{height:100%;width:100%;}
.bottom-bar h2,
.bottom-bar h3,
.bottom-bar p{color:#fff;max-width: 100%;margin: 0 auto;}
.bottom-bar h2{font-size:2.759rem;font-weight:400;padding:0;margin:0;display:table-cell;vertical-align:middle;}
.bottom-bar a.em-button{padding:20px 30px;margin:20px 0 0;}
#inner-subscribe-form{background-color:#e5e5e5;padding:55px 0 60px;}
#inner-subscribe-form .gform_wrapper{position:relative;}
#inner-subscribe-form li.gfield{float:left;width:45.28%;clear:none !important;}
#inner-subscribe-form li.gfield:last-child{width:53.30%;margin-left:1.42% !important;}
#inner-subscribe-form li.gfield.gfield_error,
#inner-subscribe-form li.gfield.gfield_error .ginput_container{padding:0 !important;margin-top:0 !important;margin-bottom:0 !important;border-top:0 !important;max-width:100% !important;}
#inner-subscribe-form .validation_error{font-size:16px;height:auto;margin:0 0 10px;padding:8px 0;}
#inner-subscribe-form .validation_message{font-style:italic;margin:0;padding-left:10px !important;}
#inner-subscribe-form label{display:none !important;}
#inner-subscribe-form input{height:54px !important;border:0 !important;}
#inner-subscribe-form .gform_validation_error .gform_footer{top:55px;}
#inner-subscribe-form .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container{margin-left:0;}
.main-footer{background-color:#282828;padding:50px 0;color:#fff;}
.main-footer a:visited,
.main-footer a{color:#fff;text-decoration:none;}
.main-footer a:hover{color:#a7b32f !important;}
.footer-left{float:left;}
.footer-left .copyright, .footer-left .copyright a{font-family:'Source Sans Pro', Arial;font-size:14px;padding:20px 0;color:#FFF;}
.footer-menu{margin:10px 0 0;padding:0;list-style:none;}
.footer-menu li:first-child,
.footer-menu li:first-child a{padding-left:0;background:none;}
.footer-menu li{background:url("library/images/icons/menu-dot.png") no-repeat left center;float:left;padding-left:11px;padding-right:6px;}
.footer-menu li a{padding-left:4px;padding-right:4px;}
.footer-right{float:right;width:auto;}
.footer-right .social-media{float:left;margin:12px 0 0;padding:0;list-style:none;}
.footer-right .social-media li:first-child{margin-left:0;}
.footer-right .social-media li{float:left;margin-left:22px;}
.footer-right .location{color:#FFF;font-size:12px;font-family:'Source Sans Pro', Arial;letter-spacing:1px;text-align:right;float:right;padding-left:50px;margin-left:50px;}
.footer-right .location span{color:#FFF;letter-spacing:2.5px;font-size:30px;padding:8px 0 0;display:block;font-family:'Source Sans Pro', sans-serif;}
.our-staff-section {padding: 80px 0 40px;}
.key-staff p.mb-1 {line-height: 1.2;     font-size: 15px; text-align: center;}
.inner-blue {
	background-color: #2F5597;
	padding: 35px 15px 15px;
}
.inner-blue img {
	margin: 0 auto;
	display: block;
	margin-bottom: 20px;
}
.inner-blue p {
	color: #FFF;
	margin-bottom: 10px;
}
.key-staff .ezcol-three-fifth h2 {
	margin-bottom: 15px;
}
.key-staff .ezcol-three-fifth h3 {
	font-size: 1.85rem;
}
.portals-section {
	padding-top: 0;
}
.e-heights .blue-bg {background-color: #4472c4;padding:20px 25px;}
.e-heights .blue-bg * {color:#ffffff;}
.e-heights .blue-bg.right-blue {}
.e-heights .blue-bg.left-blue {margin-right:0;width: 34.666%;}
.e-heights .ezcol-last .eq-ht {
	position: relative;
}
.page-id-3207 .e-heights .ezcol-last .eq-ht:after {
	bottom: 30px;
	color: #FFF;
	content: 'HINZE DAM VISITORS CENTRE';
	font-size: 1.5rem;
	position: absolute;
	text-shadow: 1px 1px 2px #000;
	right: 30px;
}
.e-heights .ezcol p {margin: 0;}
.e-heights .ezcol.left-image {margin-right: 0;width:69.334%;}
.page-id-2550 .e-heights .ezcol.left-image {
	position: relative;
}
.page-id-2550 .e-heights .ezcol.left-image:after {
	bottom: 30px;
	color: #FFF;
	content: 'ELEMENTS OF BYRON RESORT';
	font-size: 1.5rem;
	position: absolute;
	text-shadow: 1px 1px 2px #000;
	left: 30px;
}
.testimonials-wrap {
	padding: 25px 0;
}
.testimonials-wrap .ezcol {margin:0px !important;text-align: center;width:50% !important;}
.testimonials-wrap.left-content .ezcol:not(.ezcol-last) * {color:#ffffff;}
.testimonials-wrap.left-content .ezcol:not(.ezcol-last),
.testimonials-wrap.right-content .ezcol.ezcol-last {
	padding:40px 42px 20px;
	position: relative;
}
.testimonials-wrap.left-content .ezcol:not(.ezcol-last) {
	background-color: #003DA6;
}
.testimonials-wrap.right-content .ezcol.ezcol-last {
	background-color: #D9D9D9
}
.testimonials-wrap.left-content .ezcol:not(.ezcol-last):before,
.testimonials-wrap.right-content .ezcol.ezcol-last:before {
	bottom: -32px;
	border-style: solid;
	border-width: 32px 67px 0 67px;
	content: ' ';
	height: 0;
	left: 50px;
	position: absolute;
	width: 0;
	z-index: 99;
}
.testimonials-wrap.left-content .ezcol:not(.ezcol-last):before {
	border-color: #003da6 transparent transparent transparent;
}
.testimonials-wrap.right-content .ezcol.ezcol-last:before {
	border-color: #D9D9D9 transparent transparent transparent;
}
.post-2530 .mb-0 {margin-bottom: 0px;}
.post-2530 .points {margin-top: 13px;}
.image-content p.thumb{margin:0;}
.image-content .grey-bg{background-color:#595959;padding:30px 40px 15px;}
.image-content .grey-bg *{color: #ffffff;}
.image-content .white-bg{padding:30px 40px 15px;}
.page-id-2329 .image-content .white-bg {
	padding: 60px 0 15px;
}
.light-grey-bg{background-color:#f2f2f2;padding:30px 40px 15px;}
.light-grey-bg * {color: #2f5496;}
.page-id-2550 .light-grey-bg {
	background-color: transparent;
	padding: 0 48px 0;
}
.page-id-2550 .light-grey-bg br {
	display: none;
}
.page-id-2550 .light-grey-bg span {
	padding: 14px 0;
	display: block;
}
.team-list:after{clear:both;}
.team-list:before,
.team-list:after{content:"";display:table;line-height:0;}
.team-list *{font-weight:400;}
.team-list{list-style:none;padding:20px 0 0;}
.team-list > li{float:left;width:30.57%;margin-right:4.145%;text-align:center;}
.team-list > li:last-child{margin-right:0;}
.edd_downloads_list{padding:0;margin:-40px 0 60px;}
.edd_download *{color:#fff;font-weight:400;}
.edd_download{background-color:#b1c42f;float:left;margin-right:1.555%;margin-left:1.555%;margin-top:120px;margin-bottom:5px;padding:0 2% 2.25rem;position:relative;text-align:center;width:30.1901% !important;}
.edd_download h3{font-size:1.625rem;margin:0 0 1.125rem;}
.edd_download h3 a{color:#fff;}
.edd_download p{margin-bottom:0;}
.edd_download .edd_download_inner{padding:0;margin:0;}
.edd_download .edd_download_image img{margin:-80px 0 2rem;height:186px;width:186px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}
.edd_download .edd_purchase_submit_wrapper{bottom:-20px;left:0;position:absolute;right:0;}
.edd_download .edd_purchase_submit_wrapper a{background-color:#202020;font-size:1.375rem;font-weight:400;padding:1rem 1.875rem 0.938rem;border:0;text-decoration:none;}
.edd_download .edd_download_buy_button{display:none;}
.edd_download .edd_purchase_submit_wrapper a:hover{background-color:#373636;text-decoration:none;}
.widget-allevents h3 a{color:#a7b32f !important;font-family:'Oswald', sans-serif !important;}
.widget-allevents{font-family:'Oswald', sans-serif !important;}
.byline{display:none !important;}
body.sidebar .mainbody-inner{padding-right:310px;position:relative;}
body.sidebar .main-content{float:left;position:relative;width:100%;}
body.sidebar .main-content #content{padding-right:7%;}
.main-sidebar{float:left;margin-top:40px;margin-right:-100%;padding-left:0;width:310px;}
.main-sidebar .widget{border-bottom:1px solid #dedede;margin-bottom:40px;padding-bottom:40px;}
.main-sidebar ul{list-style:none;margin:0;padding:0;}
.main-sidebar ul > li{margin-bottom:5px;}
.main-sidebar ul > li a,
.main-sidebar ul > li a:visited{color:#202020;}
.main-sidebar ul > li a:hover{color:#a7b32f;}
.popularitypostswidget .post-stats{font-style:italic;font-weight:400;line-height:1;}
.popularitypostswidget ul > li{margin-bottom:20px;}
.popularitypostswidget ul > li:last-child{margin-bottom:0;}
.main-sidebar .social-media li{margin-right:24px;}
.em-image-scroller .mTS_horizontal ul.mTSContainer > li{margin-left:18px;}
.em-image-scroller .mTS_horizontal ul.mTSContainer > li:first-child{margin-left:0;}
div.tb-close-icon:before{line-height:18px;}
div.tb-close-icon{height:18px;line-height:18px;width:18px;}
div#TB_caption{height:auto;padding-left:15px;}
blockquote{border-left:7px solid #333;padding-left:25px;margin-left:20px;color:#000;}
.em-shopping-cart-wdg.hidden{display:none;}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message{background:#fff;margin:0 auto 30px !important;max-width:1060px;}
.woocommerce ul.products li.product{*zoom:1;}
.woocommerce ul.products li.product:before,
.woocommerce ul.products li.product:after{content:"";display:table;line-height:0;}
.woocommerce ul.products li.product:after{clear:both;}
.woocommerce ul.products li.product{border-top:1px solid #c4c9d0;float:none;margin:56px 0 0;padding:51px 0 0;width:auto;}
.woocommerce ul.products li.product:first-child{border-top:none;margin-top:0;padding-top:0;}
.woocommerce ul.products li.product > a:before{background:rgba(179,35,23,0.6);bottom:0;content:"";left:0;opacity:0;position:absolute;right:0;top:0;visibility:hidden;}
.woocommerce ul.products li.product > a:after{border:1px solid #fff;color:#fff;content:"View Product Details";font-size:1.38888889rem;height:68px;left:50%;line-height:68px;margin:-34px 0 0 -145px;opacity:0;position:absolute;text-align:center;top:50%;visibility:hidden;width:290px;}
.woocommerce ul.products li.product-category> a:after{content:"View Range";margin-left:-101px;width:202px;}
.woocommerce ul.products li.product > a:hover:before, .woocommerce ul.products li.product > a:hover:after{opacity:1;visibility:visible;}
.woocommerce ul.products li.product > a{float:left;margin-top:5px;position:relative;width:47.169811%;}
.woocommerce ul.products li.product > a > h3{display:none;}
.woocommerce ul.products li.product a img{margin:0;}
.cat-list-info, .product-list-info{float:right;padding-bottom:60px;width:47.169811%;}
.cat-list-title, .product-listing-title{color:#596060;font-size:1.444444rem;font-weight:400;}
.cat-list-title a, .product-listing-title a{color:#596060;}
.cat-list-title a:hover, .product-listing-title a:hover{color:#b32317;}
.cat-list-link, .product-list-link{bottom:0;position:absolute;right:0;width:47.169811%;}
.cat-list-link a.em-button, .product-list-link a.em-button{font-size:1.055556rem;padding-bottom:13px;padding-top:14px;}
.product-listing-switch-view{float:right;list-style:none;margin:9px 0 0;padding:0;}
.product-listing-switch-view li{border-left:1px solid #c7c6c2;float:left;margin-left:13px;padding-left:13px;}
.product-listing-switch-view li:first-child{border-left:none;margin-left:0;padding-left:0;}
.product-listing-switch-view li a:before{color:#d6d6d3;font-family:FontAwesome;font-size:1.222222rem;margin-right:3px;vertical-align:middle;}
.product-listing-switch-view li a.em-list-view:before{content:"\f00b";}
.product-listing-switch-view li a.em-grid-view:before{content:"\f009";}
.product-listing-switch-view li a:hover:before, .product-listing-switch-view li a.em-active:before{color:#000;}
.product-listing-switch-view li a{color:#596060;display:block;font-size:16px;line-height:1.375em;font-weight:normal;text-decoration:none;}
.woocommerce form.woocommerce-ordering:before{content:"Order By:";font-size:1.111111rem;left:0;line-height:36px;position:absolute;top:0;}
.woocommerce form.woocommerce-ordering{float:none;margin:0 150px 35px 0;padding-left:90px;position:relative;}
.woocommerce form.woocommerce-ordering .jqTransformSelectWrapper{width:160px;}
.woocommerce form.woocommerce-ordering .jqTransformSelectWrapper div span{font-size:14px;line-height:36px;}
.woocommerce form.woocommerce-ordering .jqTransformSelectWrapper a.jqTransformSelectOpen:before{font-size:28px;line-height:36px;}
.product-list-des p{margin:0;}
.woocommerce ul.products li.product .price{color:#b32317;font-size:1rem;font-weight:500;margin:24px 0 20px;}
body.em-grid-view-mode .product-list-sku, body.em-grid-view-mode ul.products li.product .price, body.em-grid-view-mode .product-listing-size, body.em-grid-view-mode .product-list-des, body.em-grid-view-mode .product-list-link{display:none;}
body.em-grid-view-mode ul.products{margin-top:-50px;}
body.em-grid-view-mode ul.products li.product{border-top:none;float:left;margin:50px 0 0 !important;padding-top:0;width:47.169811%;}
body.em-grid-view-mode ul.products li.product:nth-child(2n){float:right;}
body.em-grid-view-mode ul.products li.product:nth-child(2n+1){clear:both;}
body.em-grid-view-mode ul.products li.product > a{display:block;float:none;width:auto;}
body.em-grid-view-mode .product-list-info{float:none;padding:0;width:auto;}
body.em-grid-view-mode .product-listing-title{margin-top:20px;}
.woocommerce ul.products, .woocommerce ul.products *{-webkit-transition:all 200ms ease-in;-moz-transition:all 200ms ease-in;-o-transition:all 200ms ease-in;transition:all 200ms ease-in;}
.widget_woothemes_testimonials > .testimonials{*zoom:1;}
.widget_woothemes_testimonials > .testimonials:before,
.widget_woothemes_testimonials > .testimonials:after{content:"";display:table;line-height:0;}
.widget_woothemes_testimonials > .testimonials:after{clear:both;}
.widget_woothemes_testimonials > .testimonials{position:relative;}
.testimonials-list .quote > img{-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;float:left;width:164px;}
.testimonials-list .quote blockquote{font-size:1.8125rem;line-height:1.3384083em;margin:15px 0 22px 210px;}
.testimonials-list .quote blockquote p{font-size:1.6875rem;line-height:1.333333em;margin:0;}
.testimonials-list .quote .author{display:block;font-size:1.4375rem;font-style:normal;margin:0 0 0 210px;}
.flex-direction-nav{height:0;}
.flex-nav-prev{float:left;}
.flex-nav-next{float:right;}
.flex-direction-nav a:before{color:rgba(0,0,0,0.4);font-family:FontAwesome;font-size:60px;line-height:34px;text-indent:0;text-shadow:none;}
.flex-direction-nav .flex-nav-prev a:before{content:"\f104";}
.flex-direction-nav .flex-nav-next a:before{content:"\f105";}
.flex-direction-nav a{font-size:0;line-height:0;opacity:1;outline:none;text-indent:-999em;width:25px;}
div.gform_wrapper{margin:0;max-width:none;}
div.gform_wrapper ul li.gfield{margin-bottom:12px;}
div.gform_wrapper .top_label .gfield_label,
div.gform_wrapper .left_label .gfield_label{display:block;font-weight:inherit;margin:0 0 3px;}
body .gform_wrapper label.gfield_label + div.ginput_container{margin-top:0 !important;}
div.gform_wrapper .top_label input.medium, div.gform_wrapper .top_label select.medium{width:100%;}
div.gform_wrapper .top_label textarea.medium{width:100%;}
div.gform_wrapper .gform_footer{padding:0;}
body #fancybox-content .gform_wrapper label.gfield_label + div.ginput_container{margin-top:3px;}
#fancybox-content div.gform_wrapper ul li.gfield{margin-bottom:8px;}
#fancybox-content .gform_wrapper textarea.medium{height:100px;}
li.gfield.gf_left_half{margin-right:3% !important;width:48.5% !important;}
.gf_left_half select{padding:10px 10px 9px !important;}
.gf_left_half select,
.gf_left_half input[type="text"],
.gf_right_half input[type="text"]{width:100% !important;}
.enquire-fullname input[type="text"]{padding:12px 10px !important;width:100% !important;}
.enquire-fullname span.name_first{float:left !important;}
.enquire-fullname span.name_last{clear:none !important;float:right !important;}
.enquire-fullname span.name_first label,
.enquire-fullname span.name_last label{display:none;}
.enquire-fullname{}
.blog-description{background:#f4f4f4;margin:0 0 43px;padding:25px 30px;}
.blog-description p{margin:0;}
.post-list{list-style:none;margin:0;padding:0;}
.postlist .post{border-top:1px solid #e5e5e5;margin-top:35px;padding-top:35px;}
.postlist .post-list .post:first-child{border-top:none;margin-top:0;padding-top:0;}
.post-list-date{font-size:0.875rem;margin-bottom:14px;}
.post-list-date a{text-decoration:underline;}
h2.entry-title{font-size:1.5rem;margin-bottom:10px;}
.post-list-thumbnail{margin-bottom:24px;width:96.5%;position:relative;overflow:hidden;}
.post-list-thumbnail img{width: 100%;}
.post-list-thumbnail a.em-button{position:absolute;bottom:0;right:0;}
.postlist ul li{font-family:'Source Sans Pro';}
.post-list-content p{margin-top:0;}
.post-list-content a.excerpt-read-more{display:none;}
.post-list-content p{ color: #ffffff !important;margin-bottom:5px; }
.post-list-content p.short-desc{font-size: 14px;line-height: 1.2;}
.tax-project-category .post-list li a:hover {
	text-decoration: none;
}
.projects-image-content {
	max-width: 950px;
	margin: 0 auto;
	text-align: center;
}
/*.projects-image-content p {
	font-size: 1.125rem;
}*/
.tax-project-category .project-list {
	margin-top: 40px;
}
.post-tags{background:url("library/images/icons/tags.png") no-repeat left center;font-size:0.875rem;padding:2px 0 2px 35px;}
h2.entry-title a, h2.entry-title a:visited,
.post-tags a, .post-tags a:visited{color:#202020;}
h2.entry-title a:hover,
.post-tags a:hover{color:#a7b32f;}
h1.single-title{font-size:1.8125rem;font-weight:normal;}
.post-image{margin:15px 0;}
.post-image img{width: 100%;}
.header-right{padding:28px 0px;float:right;}
nav.main-nav ul.menu{*zoom:1;}
nav.main-nav ul.menu:before,
nav.main-nav ul.menu:after{content:"";display:table;line-height:0;}
nav.main-nav ul.menu:after{clear:both;}
nav.main-nav ul.menu{list-style:none;margin:0;padding:0;}
nav.main-nav ul.menu > li{display:inline-block;position:relative;}
nav.main-nav ul.menu > li:first-of-type{border-left:0;}
nav.main-nav ul.menu > li:first-of-type > a{padding-left:0;}
nav.main-nav ul.menu > li:last-of-type > a{padding-right:0;}
nav.main-nav ul.menu > li > a{color:#808083;display:block;font-size:1rem;letter-spacing:0.006em;line-height:normal;padding:0 22px 0;position:relative;text-decoration:none;z-index:1;}
nav.main-nav ul.menu > li.current-menu-item > a,
nav.main-nav ul.menu > li.current-parent-item > a,
nav.main-nav ul.menu > li.current-menu-ancestor > a,
nav.main-nav ul.menu > li:hover > a{color:#4D77C1;}
nav.main-nav ul.menu > li.current-menu-item > a,
nav.main-nav ul.menu > li.current-parent-item > a,
nav.main-nav ul.menu > li.current-menu-ancestor > a{}
nav.main-nav ul.menu li ul{background:#003da6;left:100%;-moz-opacity:0.00;-khtml-opacity:0.00;opacity:0.00;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=0);filter:alpha(opacity=0);list-style:none;margin:0;padding:0;position:absolute;top:0;-webkit-transition:all 200ms ease-in;-moz-transition:all 200ms ease-in;-o-transition:all 200ms ease-in;transition:all 200ms ease-in;visibility:hidden;width:220px;z-index:99;}
nav.main-nav ul.menu li:hover > ul{-moz-opacity:1;-khtml-opacity:1;opacity:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);filter:alpha(opacity=100);visibility:visible;}
nav.main-nav ul.menu > li > ul{left:0;top:250%;}
nav.main-nav ul.menu > li:last-of-type > ul{left:-68px;}
nav.main-nav ul.menu li ul li{border-top:1px solid #fff;position:relative;}
nav.main-nav ul.menu li ul li:first-child{border-top:none;}
nav.main-nav ul.menu li ul li a{color:#fff;display:block;padding:10px 14px;text-decoration:none;text-transform:initial;font-size:1.063rem;}
nav.main-nav ul.menu li ul li.current-menu-item > a,
nav.main-nav ul.menu li ul li.current-parent-item > a,
nav.main-nav ul.menu li ul li.current-menu-ancestor > a,
nav.main-nav ul.menu li ul li a:hover{background:#eaeaea;color:#003da6;}
#wprmenu_bar{height:55px;z-index:9 !important;}
#wprmenu_menu .wpr_social_icons a{text-decoration:none;}
#wprmenu_bar .wprmenu_icon{bottom:0;left:0;padding:17px 16px;position:absolute;right:0;top:0;}
#wprmenu_bar .menu_title{margin-left:32px;line-height:34px;}
#wprmenu_menu.left, #wprmenu_menu.right{top:55px;}
#wprmenu_menu a{-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;}
#wprmenu_menu.wprmenu_levels ul li:hover,
#wprmenu_menu.wprmenu_levels ul.sub-menu li:hover,
#wprmenu_menu.wprmenu_levels ul li.current-menu-item,
#wprmenu_menu.wprmenu_levels ul li.current-menu-item a{background-color:#afc03d;}
#wprmenu_menu.wprmenu_levels ul li{border-bottom:0 !important;}
#wprmenu_menu.wprmenu_levels ul#wprmenu_menu_ul > li:first-child{border-top:1px solid #fff !important;}
#wprmenu_menu.wprmenu_levels ul#wprmenu_menu_ul > li > a{font-size:1.125rem;text-transform:lowercase;}
#wprmenu_menu.wprmenu_levels ul li ul{border-top:0 !important;}
#wprmenu_menu.wprmenu_levels ul li ul li a{padding:10px 13px;text-transform:lowercase;}
#wprmenu_menu.wprmenu_levels ul li ul li, #wprmenu_menu.wprmenu_levels ul li ul li a{font-size:14px;background:#d3d1d1 !important;color:#313131 !important;}
#wprmenu_menu.wprmenu_levels ul li ul li:hover a, #wprmenu_menu.wprmenu_levels ul li ul li.current-menu-item a{background:#afc03d !important;color:#fff !important;}
#wprmenu_menu.wprmenu_levels ul li ul li:hover, #wprmenu_menu.wprmenu_levels ul li ul li.current-menu-item{background:#afc03d !important;}
.cd-top{background:rgba(123,33,42, 0.8);-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-moz-box-shadow:0 0 10px rgba(0, 0, 0, 0.05);-webkit-box-shadow:0 0 10px rgba(0, 0, 0, 0.05);box-shadow:0 0 10px rgba(0, 0, 0, 0.05);bottom:30px;display:inline-block;height:44px;opacity:0;overflow:hidden;position:fixed;right:30px;text-indent:100%;visibility:hidden;white-space:nowrap;width:44px;-webkit-transition:opacity .3s 0s, visibility 0s .3s;-moz-transition:opacity .3s 0s, visibility 0s .3s;transition:opacity .3s 0s, visibility 0s .3s;}
.cd-top.cd-is-visible{visibility:visible;opacity:1;}
.cd-top.cd-fade-out{opacity:0.5;}
.no-touch .cd-top:hover{background-color:#7b212a;opacity:1;}
div.ezcol-one-quarter, div.ezcol-one-half, div.ezcol-three-quarter, div.ezcol-one-third, div.ezcol-two-third, div.ezcol-one-fifth, div.ezcol-two-fifth, div.ezcol-three-fifth, div.ezcol-four-fifth{hyphens:none;}
.sfm-rollback{display:none;}
.topMainContent{position:relative;margin-bottom:60px;min-height:350px;}
.topMainContent .topMainText{font-size:32px;position:absolute;background:#39791c;line-height:normal;color:#FFF;padding:60px 120px 60px 25px;width:375px;text-transform:uppercase;font-weight:500;}
@media(max-width:1600px){.home-logo img{top:90px;}
}
@media (max-width:1366px){
	.home-logo {
		width:180px;
	}
	.home-logo img{ 
		top:70px;
	}
	.home-portals .hp-list a.em-button{
		font-size:1.625rem;line-height:50px;width:280px;
	}
	body.home .main-footer { 
		padding:30px 0 50px;
	}
	.page-template-new-home .homepage-banner {
		padding-bottom: 11%;
		padding-top: 11%;
	}
	.page-template-new-home .homepage-banner h1 {
		font-size: 4.0625rem;
	}
	.image-content img {    
		max-height: 320px !important;
		object-fit: cover;
	}
}
@media (min-width:1201px){.home-portals{padding-bottom:120px;}
}
@media (max-width:1200px){body.home .footer-col{width:100%;background:none !important;padding:10px 20px 0;}
.latest-post{background:none;padding:0;margin-left:0px;padding-top:10px;}
.latest-post span{background:url(library/images/icons/garlic-2.png) no-repeat left top;padding:4px 0 8px 48px;}
.footer-col .subscribe{display:block;margin-top:6px;text-align:center;margin-left:0;}
.latest-post p, .latest-post p > a, .latest-post p > a:visited{font-size:16px;text-align:center;}
body.home .copyright{padding:12px 0 0;}
.homepage-banner {padding: 50px 0 65px;}
.top-menu .header-right{display:none;}
.sfm-rollback{display:block;}
}
@media(max-width: 1199px) {
	.testimonials-wrap .ezcol {
		width: 100% !important;
		max-width: 585px;
		float: none;
		margin: 0 auto !important;
		min-height: 1px !important;
	}
	.testimonials-wrap p:empty {
		display: none;
	}
	.testimonials-wrap.right-content .center {
		display: flex;
		flex-direction: column;
	}
	.testimonials-wrap.right-content .center .ezcol-one-half {
		order: 2;
	}
	.testimonials-wrap.right-content .center .ezcol-one-half.ezcol-last {
		order: 1;
	}
	.testimonials-wrap {
		padding-bottom: 0 !important;
	}
	.testimonials-wrap .ezcol-divider + p, .testimonials-wrap.left-content .ezcol-last p:not(:first-child), .testimonials-wrap.right-content .ezcol:not(.ezcol-last) p:not(:first-child) {
		display: none;
	}
	.testimonials-wrap.last-wrap {
		padding-bottom: 40px !important;
	}
}
@media (max-width:1080px){html{font-size:95% !important;}
.mainbody, .extra_content, .main-footer{padding:40px 0;}
.main-footer{padding-bottom:50px;}
.center{padding-left:20px;padding-right:20px;}
.home-logo{width:150px;}
.home-logo img{top:50px;}
.home-portals .hp-list a.em-button{font-size:1.5rem;line-height:2.5rem;width:250px;}
body.page-template-landing-page .mainbody .center,
body.page-template-landing-page .extra_content .center,
body.page-template-landing-page .bottom-bar .center,
body.page-template-landing-page .main-footer .center{max-width:100%;}
.bottom-bar h2{font-size:2.375rem !important;padding-left:0 !important;}
.bottom-bar a.em-button{padding:14px 24px;right:20px;}
#inner-subscribe-form .gform_validation_error .gform_footer{top:54px;}
.top-sub-menu{background:url('library/images/top-sub-menu-bg.png') bottom left 178px repeat-x #0c0c0c;}
.topMainContent .topMainText{font-size:26px;padding:45px 90px 45px 25px;width:310px;}
}
@media (max-width:1023px){div.ezcol-last + .ezcol-divider{clear:both !important;display:block !important;}
html{font-size:90% !important;}
h1{font-size:3rem;}
h2{font-size:1.75rem;}
h2.entry-title{font-size:1.375rem;}
.post-list-thumbnail{margin-right:15px;}
.table-style-1 td, .table-style-1 th{padding-left:10px;}
.flex-direction-nav .flex-prev{left:0;}
.flex-direction-nav .flex-next{right:0;}
.cd-top{bottom:20px;right:20px;}
.woocommerce ul.products li.product > a:after{font-size:1.25rem;height:50px;line-height:50px;margin:-25px 0 0 -100px;width:200px;}
.cat-list-info, .product-list-info{padding-bottom:0;}
.cat-list-link, .product-list-link{margin-top:15px;position:static;width:auto;}
.woocommerce ul.products li.product .price{margin:14px 0 12px;}
.cat-list-link a.em-button, .product-list-link a.em-button{font-size:1rem;}
body.em-grid-view-mode ul.products{margin-top:-30px;}
body.em-grid-view-mode ul.products li.product{margin-top:30px !important;}
body.em-grid-view-mode .product-listing-title{margin-top:10px;}
.woocommerce div.product .product_title{font-size:2.125rem;margin-bottom:20px;}
.home-logo{width:120px;}
.home-logo img{top:34px;}
.home-portals .hp-list a.em-button{width:200px;}
.inner-logo{width:120px;}
.inner-logo img{z-index:999;top:-30px;}
.top-sub-menu ul.sub-menu{margin-left:26px;}
.top-sub-menu ul.sub-menu > li > a{line-height:40px;}
.top-sub-menu ul.sub-menu > li > a:hover:after,
.top-sub-menu ul.sub-menu > li.current-menu-item > a:after{height:5px;bottom:-5px;}
.latest-post p{font-size:1rem;}
body.page-template-landing-page #content ul.em-list-grid > li,
body.page-template-landing-page .extra_content ul.em-list-grid > li{width:50% !important;}
body.page-template-landing-page #content ul.em-list-grid > li > a.em-button,
body.page-template-landing-page .extra_content ul.em-list-grid > li > a.em-button{font-size:0.875rem;padding:8px 16px;}
body.page-template-landing-page #content ul.em-list-grid > li:first-child,
body.page-template-landing-page .extra_content ul.em-list-grid > li:first-child, .landing-content{padding-right:30px;}
.bottom-bar{height:auto;padding:40px 0 30px;text-align:center;}
.bottom-bar h2{display:block;margin:0 0 18px;}
.bottom-bar a.em-button{position:relative;right:0;}
body.sidebar .mainbody-inner{padding-right:230px;}
body.sidebar .main-content #content{padding-right:8%;}
.main-sidebar{width:230px;}
.main-sidebar .widget{margin-bottom:30px;padding-bottom:30px;}
.main-sidebar .social-media{}
.main-sidebar .social-media li{margin-right:20px;float:left !important;}
.footer-left,
.footer-right,
.social-media,
.location{float:none !important;width:100% !important;text-align:center !important;padding:0 !important;border:0 !important;}
.footer-menu li,
.social-media li{float:none !important;display:inline !important;}
.social-media{margin:16px 0 10px;}
.footer-right .location{margin:10px 0 0;}
.edd_download .edd_download_image img,
.voucher-list > li > img{margin-bottom:1.75rem;}
.edd_download .edd_download_image img{width:160px;}
.edd_download h3,
.voucher-list > li h3{font-size:1.375rem;}
.voucher-list > li .price{font-size:3rem;line-height:1.1;}
.voucher-list a.em-button{padding:0.875rem 2.25rem 0.813rem;}
.edd_download .edd_purchase_submit_wrapper a{font-size:1.25rem;padding-right:1.15rem;padding-left:1.15rem;}
#inner-subscribe-form{padding:45px 0 50px;}
#inner-subscribe-form li.gfield{width:41.28%;}
#inner-subscribe-form li.gfield:last-child{width:57.3%;}
#inner-subscribe-form .gform_validation_error .gform_footer{top:52px;}
}
@media (max-width:1023px) and (min-width:768px){div.ezcol-one-half,
div.ezcol-one-third,
div.ezcol-two-third{margin-right:4%;}
div.ezcol-one-third{width:30.666% !important;}
div.ezcol-two-third{width:65.334% !important;}
div.ezcol-last{float:right;margin-right:0;}
}
@media(min-width:1200px){body.page-template-landing-page .landing-alignright{float:right;margin-left:86px;}
body.page-template-landing-page .landing-alignleft{float:left;margin-right:86px;}
}
@media (min-width:768px) and (max-width:800px){.voucher-list > li .voucher-text{min-height:120px;}
}
@media (min-width:768px){ul.column-two{padding-top:30px;}
ul.column-two > li:first-child{padding-right:3%;}
ul.column-two > li:last-child{padding-left:3%;}
ul.column-two > li{float:left;width:50%;}
#inner-subscribe-form .gform_footer{position:absolute;top:0;right:0;margin:0 !important;}
.e-heights .left-blue{
	margin-right: 2%;
	width: 32.666%;
}
.e-heights .right-blue  {
	margin-left: 2%;
	width: 28.666%;
}
}
@media (max-width:767px){html{font-size:85.5% !important;}
body, p, td, ul, li{line-height:1.2em;}
p{margin-bottom:14px;}
.post-list-thumbnail{float:none;margin:0 0 10px;}
.postlist > article.post{margin-top:25px;padding-top:25px;}
.csColumn{margin-left:0 !important;margin-right:0 !important;width:100% !important;}
.cd-top{bottom:10px;right:10px;}
body.page-template-landing-page #content ul.em-list-grid > li, body.page-template-landing-page .extra_content ul.em-list-grid > li{width:100% !important;}
.csColumn{margin-left:0 !important;margin-right:0 !important;width:100% !important;}
div.ezcol-one-half,
div.ezcol-one-third, div.ezcol-two-third{margin-right:0;width:100% !important;}
.cd-top{bottom:10px;right:10px;}
.woocommerce ul.products li.product{margin-top:26px;padding-top:22px;}
.woocommerce ul.products li.product > a{display:block;float:none;margin:0;width:auto;}
.cat-list-info, .product-list-info{float:none;margin:20px 0 0;width:auto;}
.cat-list-link a.em-button, .product-list-link a.em-button{display:block;padding-left:10px;padding-right:10px;}
.product-listing-switch-view{float:none;margin:0 0 15px;}
.woocommerce form.woocommerce-ordering{margin-right:0;padding-left:80px;}
body.em-grid-view-mode ul.products{max-width:500px;}
body.em-grid-view-mode ul.products li.product{float:none !important;margin:20px 0 0 !important;width:auto;}
body.em-grid-view-mode .product-list-info{margin-top:0;}
.mainbody, .extra_content, .main-footer{padding:30px 0;}
.main-footer{padding-bottom:50px;}
.home-logo{margin:0 auto;position:relative;width:150px;}
.home-logo img{top:150px;}
.home-portals{padding-top:150px;}
.home-portals .hp-list{float:none;width:100%;height:50%;}
.home-portals .hp-list .hp-button{top:28%;bottom:initial;}
.home-portals .hp-list img{width:100%;}
.inner-banner{border-bottom:10px solid #202020 !important;}
.top-sub-menu{display:none;}
.footer-col .subscribe a{margin-top:70px;}
.footer-col .subscribe a:hover{text-decoration:none;}
body.home .footer-col:first-of-type{height:76px;}
body.page-template-landing-page #content ul.em-list-grid > li,
body.page-template-landing-page .extra_content ul.em-list-grid > li{width:100% !important;}
body.page-template-landing-page #content ul.em-list-grid > li:first-child,
body.page-template-landing-page .extra_content ul.em-list-grid > li:first-child{padding:0 0 20px;}
body.sidebar .mainbody-inner{padding-right:0;}
body.sidebar .main-content #content{padding-right:8%;}
.main-sidebar{width:100%;margin:20px 0 0;}
.main-sidebar .widget{margin-bottom:22px;padding-bottom:22px;}
.edd_downloads_list{margin:80px 0 0;}
.edd_download:last-child{}
.edd_download,
.voucher-list > li{width:100% !important;margin:0 0 110px !important;}
.edd_download_purchase_form table,
.edd_download_purchase_form table tr td input,
.edd_download_purchase_form table tr td textarea{width:100%}
.edd_download_purchase_form table tr td{display:block;}
.edd_download_purchase_form table tr td.label{padding:12px 0 0;}
#inner-subscribe-form{padding:35px 0 40px;}
#inner-subscribe-form li.gfield{width:100% !important;}
#inner-subscribe-form li.gfield:last-child{margin-left:0 !important;}
#inner-subscribe-form .gform_footer{position:relative;}
#inner-subscribe-form input{height:48px !important;}
#inner-subscribe-form .validation_error{font-size:14px;}
#inner-subscribe-form .gform_validation_error .gform_footer{top:10px;}
.topMainContent{min-height:initial;}
.topMainContent .topMainText{font-size:18px;padding:18px;width:100%;position:relative;}
.mainbody,.bottom-bar{min-height:initial !important;}
.portals-wrap li{width: 49%;margin: 8px 0;margin-right:2%;}
.portals-wrap li:nth-child(3n){margin-right: 2%;}
.portals-wrap li:nth-child(2n){margin-right: 0;}
.idk-list {
	margin-top: 30px;
}
.idk-list li {
	font-size: 2rem;
}
.light-grey-bg p span {
	line-height: 120%;
}
.e-heights .blue-bg, .e-heights .ezcol {
	min-height: 1px !important;
}
.bottom-bar p {
	line-height: 150%;
	font-size: 1.75rem;
}
.page-id-2550 .light-grey-bg {
    padding: 20px 25px 10px;
}
.page-id-2550 .inner-banner:not(.tax-banner) + .mainbody {
    padding-top: 0;
    padding-bottom: 0;
}
p.pl-45 {
	padding-left: 0;
	line-height: 150%;
}
p.pl-45 br {
	display: none;
}
}
@media (max-width:600px){.edd_download{width:100% !important;}
}
@media (max-width:480px){.g-recaptcha{-moz-transform:scale(0.925);-webkit-transform:scale(0.925);transform:scale(0.925);transform-origin:left center 0;
}
#fancybox-content .g-recaptcha{-moz-transform:scale(0.725);-webkit-transform:scale(0.725);transform:scale(0.725);transform-origin:left center 0;}
.edd_download{width:100% !important;}
.homepage-banner h1, .homepage-banner h2, .homepage-banner h3, .homepage-banner h4, .homepage-banner h5, .homepage-banner p {text-align: center;}
.homepage-banner ul li {display: block;margin: 10px 0;text-align: center;}
.homepage-banner ul li a.em-button {width: 200px;margin: 0 auto;}
.page-id-3207 .e-heights .ezcol-last .eq-ht:after {
	left: 0;
	right: 0;
	line-height: 120%;
	margin: 0 auto;
	padding: 0 15px;
	text-align: center;
}
.idk-list li {
	border-right: 0;
	padding-right: 0;
	display: block;
}
.key-staff .ezcol-three-fifth h2 {
	margin-bottom: 0;
	margin-top: 15px;
}
.key-staff p:empty {
	display: none;
}
.key-staff p:blank {
	display: none;
}
}
@media (max-width:479px){.top-sub-menu ul.sub-menu > li{background:url("library/images/icons/menu-dot.png") no-repeat left center !important;padding-left:11px !important;float:none;}
.top-sub-menu ul.sub-menu > li > a:hover:after,
.top-sub-menu ul.sub-menu > li.current-menu-item > a:after{bottom:-2px;height:2px;}
.top-sub-menu ul.sub-menu > li > a{line-height:34px;}
.gform_wrapper .ginput_complex.ginput_container span{width:100% !important;}
.gform_wrapper .ginput_complex.ginput_container span.name_first{margin-bottom:12px;}
li.gfield.gf_left_half,
li.gfield.gf_right_half{margin-right:0 !important;width:100% !important;}
.gform_wrapper li.gfield.gf_list_4col ul.gfield_checkbox li,
.gform_wrapper li.gfield.gf_list_4col ul.gfield_radio li{display:block;width:auto;}
#inner-subscribe-form li.gfield, #inner-subscribe-form li.gfield:last-child{width:100%;}
#inner-subscribe-form li.gfield:last-child{margin-left:0 !important;}
.bottom-bar p > span, .bottom-bar p{font-size:30px !important;}
.footer-right .location span{font-size:24px;}
.portals-wrap li {width: 100%; margin: 8px 0 !important;}
}
@media (max-width:360px){.home-logo{width:130px;}
}